/*
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.0
*/
@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom #header-container, .dfd-side-by-side-mode-custom #header-container #header {
		position: fixed !important;
		background: transparent;
	}
}
@media only screen and (max-width: 800px) {
	.dfd-side-by-side-mode-custom #header-container #header .header-wrap > .row:last-child {
		background: transparent;
	}
}
@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {
		padding: 0 30px;
	}
}


.widget.widget_dfd_widget_sidebar_menu ul li::before,.widget.widget_pages ul li::before, .widget.widget_nav_menu ul li::before, .widget.widget_layered_nav ul li::before, .widget.widget_meta ul li::before {
	background: none !important;
}

#footer .widget.widget_nav_menu ul li {
	float: left;
	width: 33.3%;
	text-align: left !important;
	padding-bottom: 10px !important;
}

.widget.widget_dfd_widget_sidebar_menu ul li, .widget.widget_product_categories ul li, .widget.widget_pages ul li, .widget.widget_nav_menu ul li, .widget.widget_layered_nav ul li, .widget.widget_meta ul li {
	position: relative;
	padding: 10px 0 10px 0px;
}

.select-country {
font-size: 15px !important;
line-height:15px !important;
color:#fff;
}

.dfd-click-menu-activation-button a, .side-area-controller-wrap a {
	width: 75px !important;
	height: 36px !important;
	margin-top: -13px !important;
	margin-left: -50px !important;
	font-size: 15px !important;
    line-height:15px !important;
    font-weight:700 !important;
}

.dfd-single-share-fixed {
	position: absolute;
	top: 0;
	left: 100%;
	margin-top: 10px;
	margin-left: 10px;
	display: none !important; 
}

.twi-overlay-panel a[class*="twi-icon-"]:not(.twi-icon-button), .twi-overlay-panel h3 {
	line-height: 18px !important;
}

.footer-product h3 {
    line-height: 12px !important;
}

#footer .widget.widget_nav_menu ul li a {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 14px;
	font-family: "texgyreadventorregular" !important;
}

.widget.widget_dfd_widget_sidebar_menu ul li a, .widget.widget_product_categories ul li a, .widget.widget_pages ul li a, .widget.widget_nav_menu ul li a, .widget.widget_layered_nav ul li a, .widget.widget_meta ul li a {
	font-style: normal;
	font-weight: 600 !important;
	font-size: 14px !important;
	font-family: "texgyreadventorregular" !important;
	line-height: 19.18px !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
}

.product-ordering {
	position: absolute;
	top: 0;
	right: 40px;
	float: right;
	width: 31.4%;
	padding-left: 10px;
	display: none !important;
}

.project .dfd-folio-categories .byline.category a, .dfd-single-gallery .dfd-folio-categories .byline.category a, .dfd-gallery-single-item .dfd-folio-categories .byline.category a, .product .woo-title-wrap .dfd-folio-categories .byline.category a {
	font-family: "Lora";
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0px;
	font-size: 12px;
	color: #ffffff;
	background: red !important;
}

.products .product.style-2 .woo-title-wrap div.box-name:hover, .products .product.style-3 .woo-title-wrap div.box-name:hover {
	color: red !important;
}

.dfd-background-dark .widget:not(.widget_recent_posts_widget) * li:hover, .dfd-background-dark .widget:not(.widget_recent_posts_widget) * a:hover, #side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget) * li:hover, #side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget) * a:hover, .row .background--dark .widget:not(.widget_recent_posts_widget) * li:hover, .row .background--dark .widget:not(.widget_recent_posts_widget) * a:hover {
	color: red !important;
}

/*
.peppa-social {
	right: 0;
	bottom: 5px;
	position: absolute;
	font-size: 20px !important;
}
*/

.form-search-wrap {
	padding: 0 30px !important; 
}

/*
#header-container #header {
	background-color: #282828 !important;
}*/


/*footer css add by @mahendra 23-07-2017*/
.footer-logo p{
    text-align: center;
    margin-top: 30px;
}

#footer .widget .widget-title {
    margin-bottom: 30px;
  font-size: 16px;
}
#footer #text-33 p{
    font-size: 13px;
    opacity: 0.7;
    line-height: 21px;
}
section.widget_dfd_widget_sidebar_menu a,
.widget.widget_dfd_widget_sidebar_menu ul li a{
    font-size: 12px !important;
    opacity: 0.9;
}
section.widget_dfd_recent_posts,.box-name a{
    line-height: 13px !important;
    font-size: 13px !important;
    font-family: "texgyreadventorregular" !important;
    opacity: 0.9;
    vertical-align: top;
}
#footer .widget_dfd_recent_posts .recent-posts-list .post-list-item{
   margin-bottom: 20px !important;
}

#footer .peppa-social ul li a,
.widget.soc-icons.dfd-soc-icons-hover-style-4 a{
    background: #c1bbbb !important;
    border-radius: 50% !important;
    font-size: 24px !important;
    color: #323232 !important;
    height: 45px;
    width: 45px;
}		


#side-area .side-area-bottom .soc-icon-aligment .widget.soc-icons a 
{ font-size: 13px; margin-right: 0;color: #323232 !important;}
#sub-footer .subfooter-copyright {
  font-size: 13px !important;
}	  
	  
#sub-footer .peppa-social{display:none;}	

#footer .soc-icons ul li, .widget.soc-icons.dfd-soc-icons-hover-style-4 ul li,
#footer .peppa-social ul li{
    display: inline-block !important;
    margin: 50px 5px 0px 0px !important;
}

#footer .soc-icon-aligment{
    text-align: right !important;
}




div.page-title-inner .page-title-inner-wrap {
    display: none !important;
}
.single-post .entry-data {
    display: none !important;
}

#header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item::before, #header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor::before {
	background: transparent;
	border-color: rgba(255,255,255,0) !important;
}

#header-container.small:not(.header-style-7):not(.header-style-14) #header .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item::before, #header-container.small:not(.header-style-7):not(.header-style-14) #header .nav-menu .mega-menu-item.menu-item-depth-0.current-menu-ancestor::before {
	border-color: rgba(255,255,255,0) !important;
}




@media(min-width:767px){

#footer .peppa-social ul{padding-right: 26px;text-align:right;}
 section#text-33,  
 section.widget_dfd_widget_sidebar_menu{padding-right: 34px !important;}
}

@media(max-width:499px){
#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right .header-icons-wrapper {
	display: inline-block;
	height: 120px !important;
}

#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
	height: 150px !important;
	line-height: !important;
}

body.dfd-custom-padding-html.admin-bar #header-container {
	background: #fbaa1a !important;
}

body.dfd-custom-padding-html #header-container #header {
	background: #fbaa1a !important;
}

#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
	height: 80px !important;
}

#footer .soc-icon-aligment {
	text-align: center !important;
}

#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left .mobile-logo * {
	margin-top: 50px !important;
}

#header-container #header .header-wrap > .row:last-child .icon-mobile-menu span.icon-wrap {
	background: #fff !important;
}

body.dfd-custom-padding-html #header-container #header {
	background: #000 !important;
}

}

@media only screen and (max-width: 1100px){
  
#sidr .side-area-controller-wrap, #side-area {display: block !important;}
  .add-mahimenu a.active, .add-mahimenu{color: rgba(255,255,255,0.5);background: #2d2d2d;}
.add-mahimenu a.active,.add-mahimenu a,
.add-mahimenu .side-area-controller-wrap a{
     background: #2d2d2d !important;
    border-bottom: 1px dotted rgba(255,255,255,0.1) !important;
    width: 100% !important;
    left: 0px;
    font-size: 13px !important;
    color: rgba(255,255,255,0.5) !important;
    font-family: "texgyreadventorregular";
    margin: 0px !important;
    display: block !important;
    position: relative;
    padding: 0 25px !important;
    text-decoration: none;
    -webkit-transition: color .3s ease, background .3s ease;
    -moz-transition: color .3s ease, background .3s ease;
    transition: color .3s ease, background .3s ease;
}
	  .add-mahimenu a,.add-mahimenu .side-area-controller-wrap  {width:100% !important;}
  
}

.listing-item {
	width: 300px !important;
	text-align: center !important;
	margin: 0 10px !important;
	
}

.display-posts-listing li {
	float: left !important;
	list-style:none !important;
}

.listing-item img {
    max-width:300px !important;
    height:400px !important;
}

.twi-grid li{margin:0px auto;}

.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn) {
	background: red !important;
	border: 0px solid red !important;
	display:inline-block !important;
}

.ctcc-left-side {
	color: red !important;
}
.products-slider-wrap.widget h3.widget-title, .module .products-slider-wrap.widget  h3.widget-title{
    text-transform: uppercase !important;
    font-size: 20px !important;
}
.twi_woo_hover2_con{display:none !important;}
.twi-hover-wrap.twi_img_effect1:hover .twi_woo_hover2_con,
.twi-hover-wrap:hover div.twi_woo_hover2_con {
    display: block !important;
}



/*add link in full image recepy isotop grid*/

.cover .dfd-blog-heading-wrap{z-index:999999;}
.cover .entry-media .entry-thumb a{
    height: 100%;
    display: block;
    cursor: pointer;
    z-index: 2;
    position: relative;
}

div.page-title-inner {
	min-height: 70px !important;
	height: 70px !important;
}

div#stuning-header .dfd-stuning-header-bg-container {
	background-image: none !important;
}

.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn) {
	background: red !important;
	border: 0px solid red !important;
	display: inline-block !important;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	padding-bottom: 30px !important;
}

@media screen and (max-width: 1279px) {
    div.page-title-inner {
	display:none !important;
}
.single-post.dfd-single-layout-boxed.row.dfd-single-style-base {
	padding-top: 70px;
}
}

@media only screen and (max-width: 500px) and (min-width: 1px)  {
.testing-test {display:block;}
}

.testing-test {display:none;}

}

#side-area nav.mega-menu {
	vertical-align: top !important;
}

	

